{
    //特权月卡
    tqyk: {
        qingbaotequan: { payId: 'qingbaotequan', title: 'intr_dixiaheishi_title_1' },
        zuozhantequan: { payId: 'zuozhantequan', title: 'intr_dixiaheishi_title_2' },
        caifutequan: { payId: 'caifutequan', title: 'intr_dixiaheishi_title_3'},
        jiubatequan: { payId: 'jiubatequan', title: 'intr_dixiaheishi_title_4'}
    },
    //终身卡
    zsk: {
        payId: 'zhongshenka',
    },
    //月卡
    yueka: [
        { payId: 'chaozhiyueka' },
        { payId: 'zhizunyueka' },
    ],
    //周礼包
    zhoulibao: {
        time: 604800,
        pays: [
            { payId: 'zhoulibao1' },
            { payId: 'zhoulibao2' },
            { payId: 'zhoulibao3' },
            { payId: 'zhoulibao4' },
            { payId: 'zhoulibao5' },
            { payId: 'zhoulibao6' },
            { payId: 'zhoulibao7' },
            { payId: 'zhoulibao8' },
            { payId: 'zhoulibao9' },
            { payId: 'zhoulibao10' }
        ]
    },
    //136礼包
    '136Gift': [
        { prize: [{"a": "attr", "t": "rmbmoney", "n": 10},{"a": "item", "t": "12", "n": 10},{"a": "attr", "t": "jinbi", "n": 10000}] },
        { payId: '136Gift2', prize: [], bonus: [{"a": "attr", "t": "jingxuanbi", "n": 10}] },
        { payId: '136Gift3', prize: [], bonus: [{"a": "attr", "t": "jingxuanbi", "n": 10}] },
        { payId: '136Gift4', prize: [], bonus: [{"a": "attr", "t": "jingxuanbi", "n": 10}] },
    ],
}